# Generated by Django 2.1.2 on 2018-10-16 10:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('risks_types', '0004_auto_20181014_0201'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='risktypefield',
            options={'ordering': ('id',)},
        ),
        migrations.AlterModelOptions(
            name='risktypefieldenum',
            options={'ordering': ('id',)},
        ),
        migrations.RenameField(
            model_name='risktypefieldenum',
            old_name='enum_text_field',
            new_name='risk_type_field',
        ),
    ]
